@charset "UTF-8";
/* CSS Document */

html {
	width: 100%;
}
body {
	margin: 0;
	padding: 0;	
	width: 100%;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


#box1,
#box2,
#box3,
#box4
{
	width: 25%;
	float: left;
}

#box1 {
	padding: 10px;
	border: 10px solid green;
	background-color: limegreen;
}

#box2 {
	padding: 20px;
	border: 30px solid green;
	background-color: lime;
}

#box3 {
	padding: 4px;
	border: 2px solid green;
	background-color: orange;
}

#box4 {
	padding: 2em;
	border: 1em solid green;
	background-color: limegreen;
}

